/*     1339035 : 이미지      */
.img__1339035__ {max-width:100%}
.img__1339035__ * {box-sizing:border-box}
.img__1339035__ a {display:block;vertical-align:top}
.img__1339035__ img {width:px;vertical-align:top}

/*     1343065 : 텍스트 + 배경      */
.text_over_img__1343065__ {
	display:block; position:relative; background-color:#004c82;
	background-image:url('/img_up/shop_pds/jjblind/build/option/bg_pattern15012214002.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__1343065__ * {box-sizing:border-box;}
.text_over_img__1343065__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__1343065__ .caption {display:table-cell; padding:18px;}
.text_over_img__1343065__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__1343065__ .caption .subject {display:inline-block; background-color:#004c82; vertical-align:top;}
.text_over_img__1343065__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__1343065__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__1343065__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__1343065__ .caption {vertical-align:top; text-align:left;}
.text_mid__1343065__ .caption {vertical-align:middle; text-align:center;}
.text_bot__1343065__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__1343065__ .caption {padding:25px;}
	.text_over_img__1343065__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__1343065__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__1343065__ .caption {padding:5%;}
	.text_over_img__1343065__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__1343065__ .caption .content {margin-top:20px;}

	.text_sml__1343065__ .caption .subject > span {font-size:20px;}
	.text_sml__1343065__ .caption .content {font-size:15px;}
	.text_med__1343065__ .caption .subject > span {font-size:24px;}
	.text_med__1343065__ .caption .content {font-size:16px;}
	.text_big__1343065__ .caption .subject > span {font-size:28px;}
	.text_big__1343065__ .caption .content {font-size:18px;}
}

/*     1342325 : 이미지      */
.img__1342325__ {max-width:100%}
.img__1342325__ * {box-sizing:border-box}
.img__1342325__ a {display:block;vertical-align:top}
.img__1342325__ img {width:px;vertical-align:top}

/*     1338545 : 장문 텍스트      */
.textarea__1338545__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#0a0a9c;letter-spacing:0;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1338545__ p {font-size:38px}
}

/*     1338615 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1338615__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1338615__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1338615__ ul li:first-child {margin-top:0;}
.text_list__1338615__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1338615__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1338615__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1338615__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1338615__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1338615__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1338615__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1338615__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1338685 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__1338685__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__1338685__ ul li {display:table; margin-top:5px; font-size:20px; line-height:1.4em;}
.text_list__1338685__ ul li:first-child {margin-top:0;}
.text_list__1338685__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__1338685__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__1338685__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__1338685__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__1338685__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__1338685__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1338685__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__1338685__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1338565 : 실선      */
.solid_line__1338565__ {display:block;position:relative;width:100%;height:130px}
.solid_line__1338565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1338565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1338565__ {height:60px}
}

/*     1338715 : 이미지      */
.img__1338715__ {max-width:100%}
.img__1338715__ * {box-sizing:border-box}
.img__1338715__ a {display:block;vertical-align:top}
.img__1338715__ img {width:250px;vertical-align:top}

/*     1338805 : 장문 텍스트      */
.textarea__1338805__ p {
	display:block;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#0a0a9c;letter-spacing:0;letter-spacing:-0.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__1338805__ p {font-size:38px}
}

/*     1342335 : BLANK 컨텐츠      */
.blank__1342335__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1342335__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1342335__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1342335__ {height:0px}
}

/*     1338665 : 이미지 리스트      */
.img_tile__1338665__ {overflow:hidden;}
.img_tile__1338665__:after {content:''; display:block; clear:both;}
.img_tile__1338665__ * {box-sizing:border-box;}
.img_tile__1338665__ .img_inner {margin:0 -10px;}
.img_tile__1338665__ .item {float:left; width:100%; position:relative;}
.img_tile__1338665__ .item a {display:block; text-decoration:none;}
.img_tile__1338665__ .item .item_inner {padding:10px;}
.img_tile__1338665__ .figure {display:block; text-align:center;}
.img_tile__1338665__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__1338665__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__1338665__ .caption > span {display:block;}
.img_tile__1338665__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#a0a73c; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__1338665__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__1338665__ .item {width:100%;}
.col_m_2__1338665__ .item {width:50%;}
.col_m_3__1338665__ .item {width:33.3333%;}
.col_m_4__1338665__ .item {width:25%;}
.col_m_1__1338665__ .item,
.col_m_2__1338665__ .item2n,
.col_m_3__1338665__ .item3n,
.col_m_4__1338665__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__1338665__ .img_inner {margin:0 -15px;}
	.img_tile__1338665__ .item .item_inner {padding:15px;}
	.img_tile__1338665__ .caption {margin-top:15px;}
	.img_tile__1338665__ .caption > span.subject {padding:8px 15px;}
	.img_tile__1338665__ .caption > span.content {margin-top:15px;}

	.col_m_1__1338665__ .item,
	.col_m_2__1338665__ .item2n,
	.col_m_3__1338665__ .item3n,
	.col_m_4__1338665__ .item4n {clear:none;}

	.col_t_1__1338665__ .item {width:100%;}
	.col_t_2__1338665__ .item {width:50%;}
	.col_t_3__1338665__ .item {width:33.3333%;}
	.col_t_4__1338665__ .item {width:25%;}
	.col_t_5__1338665__ .item {width:20%;}
	.col_t_6__1338665__ .item {width:16.6666%;}
	.col_t_1__1338665__ .item,
	.col_t_2__1338665__ .item2n,
	.col_t_3__1338665__ .item3n,
	.col_t_4__1338665__ .item4n,
	.col_t_5__1338665__ .item5n,
	.col_t_6__1338665__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__1338665__ .img_inner {margin:0 -20px;}
	.img_tile__1338665__ .item {padding:20px;}
	.img_tile__1338665__ .caption {margin-top:20px;}
	.img_tile__1338665__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__1338665__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__1338665__ .caption > span.subject {font-size:14px;}
	.text_sml__1338665__ .caption > span.content {font-size:13px;}
	.text_med__1338665__ .caption > span.subject {font-size:16px;}
	.text_med__1338665__ .caption > span.content {font-size:14px;}
	.text_big__1338665__ .caption > span.subject {font-size:18px;}
	.text_big__1338665__ .caption > span.content {font-size:15px;}

	.col_t_1__1338665__ .item,
	.col_t_2__1338665__ .item2n,
	.col_t_3__1338665__ .item3n,
	.col_t_4__1338665__ .item4n,
	.col_t_5__1338665__ .item5n,
	.col_t_6__1338665__ .item6n {clear:none;}

	.col_pc_1__1338665__ .item {width:100%;}
	.col_pc_2__1338665__ .item {width:50%;}
	.col_pc_3__1338665__ .item {width:33.3333%;}
	.col_pc_4__1338665__ .item {width:25%;}
	.col_pc_5__1338665__ .item {width:20%;}
	.col_pc_6__1338665__ .item {width:16.6666%;}
	.col_pc_1__1338665__ .item,
	.col_pc_2__1338665__ .item2n,
	.col_pc_3__1338665__ .item3n,
	.col_pc_4__1338665__ .item4n,
	.col_pc_5__1338665__ .item5n,
	.col_pc_6__1338665__ .item6n {clear:both;}
}

